Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002501TestLinkReportspublic2009-05-13 00:422010-05-01 20:35
Reporterkcurran 
Assigned Toschlundus 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.9 Beta 2 
Summary0002501: Requirements Report enhancement to include doc_id
DescriptionWe track requirements with the doc_id ( requirement id). It would be very helpfull if the report included the ID.
Additional InformationI've modified the report to include the id. see screen shot and zip
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon Picture1.png [^] (402,219 bytes) 2009-05-13 00:42
zip file icon requirementReport.ZIP [^] (11,931 bytes) 2009-05-13 00:43

- Relationships

-  Notes
(0006849)
mhavlat (reporter)
2009-05-13 11:49

Thank you for your contribution. We will review it for 1.9 release.
(0007925)
schlundus (reporter)
2009-09-06 00:46

Integrated

- Issue History
Date Modified Username Field Change
2009-05-13 00:42 kcurran New Issue
2009-05-13 00:42 kcurran File Added: Picture1.png
2009-05-13 00:43 kcurran File Added: requirementReport.ZIP
2009-05-13 11:49 mhavlat Note Added: 0006849
2009-05-13 11:49 mhavlat Status new => acknowledged
2009-09-06 00:46 schlundus Note Added: 0007925
2009-09-06 00:46 schlundus Status acknowledged => resolved
2009-09-06 00:46 schlundus Fixed in Version => 1.9 (DEV)
2009-09-06 00:46 schlundus Resolution open => fixed
2009-09-06 00:46 schlundus Assigned To => schlundus
2010-05-01 20:35 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker